=== debian/changelog ===
sim4 (0.0.20121010-8) unstable; urgency=medium

  * Nelson A. de Oliveira <naoliv@debian.org> has retired so remove him
    from Uploaders (thanks Nelson for your work on this package)
    Closes: #962117

 -- Andreas Tille <tille@debian.org>  Fri, 04 Dec 2020 15:29:21 +0100

sim4 (0.0.20121010-7) unstable; urgency=medium

  * Fix autopkgtest
    Closes: #975735
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 25 Nov 2020 21:19:07 +0100

sim4 (0.0.20121010-6) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 Nov 2020 11:55:34 +0100

sim4 (0.0.20121010-5) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Tue, 17 Jul 2018 20:24:34 +0200

sim4 (0.0.20121010-4) unstable; urgency=medium

  [ Canberk Koç ]
  * Team upload.
  * Autopkgtests added
  * README.source file added

 -- Canberk Koç <canberkkoc@gmail.com>  Thu, 27 Oct 2016 03:11:08 +0300

sim4 (0.0.20121010-3) unstable; urgency=medium

  [ Andreas Tille ]
  * Moved packaging to Git

  [ Alexis Bienvenüe ]
  * Sort c files for reproducible build
    Closes: #820741

 -- Andreas Tille <tille@debian.org>  Tue, 12 Apr 2016 08:38:22 +0200

sim4 (0.0.20121010-2) unstable; urgency=medium

  * Moved debian/upstream to debian/upstream/metadata
  * More precise homepage
  * cme fix dpkg-control
  * DEP5 names

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jan 2016 09:55:40 +0100

sim4 (0.0.20121010-1) unstable; urgency=low

  * New upstream version
  * debian/upstream: add citation information
  * debian/source/format: 3.0 (quilt)
  * debian/control:
     - cme fix dpkg-control
     - debhelper 9
     - drop cdbs build-depends
     - anonscm in Vcs fields
  * debian/rules: short dh
  * debian/patches/hardening.patch: propagate hardening options
  * debian/copyright: DEP5

 -- Andreas Tille <tille@debian.org>  Fri, 02 Aug 2013 13:24:50 +0200

sim4 (0.0.20030921-3) unstable; urgency=low

  [ Charles Plessy ]
  * Moved the Homepage: field out from the package's description.

  [ David Paleino ]
  * Updated to Standards-Version 3.7.3 (no changes needed)

  [ Andreas Tille ]
  * Added myself to Uploaders

 -- Andreas Tille <tille@debian.org>  Tue, 18 Mar 2008 13:27:59 +0100

sim4 (0.0.20030921-2) unstable; urgency=low

  * Updated patches/Makefile.diff, so sim4 doesn't get stripped when
    using DEB_BUILD_OPTIONS=nostrip (Closes: #438021);
  * Changed maintainer to Debian-Med Packaging Team
    <debian-med-packaging@lists.alioth.debian.org>;
  * Added SVN repository URL in debian/control;
  * Updated my email address;
  * Updated Standards-Version to 3.7.2;
  * Updated debhelper compatibility level to 5;
  * Updated FSF address in copyright file;
  * Updated watch file.

 -- Nelson A. de Oliveira <naoliv@debian.org>  Wed, 15 Aug 2007 11:53:53 -0300

sim4 (0.0.20030921-1) unstable; urgency=low

  * Initial release. (Closes: #321180)

 -- Nelson A. de Oliveira <naoliv@gmail.com>  Wed,  3 Aug 2005 18:21:06 -0300
