=== debian/rules ===
#!/usr/bin/make -f

## This does not help to solve
## I: sim4: hardening-no-fortify-functions usr/bin/sim4
# export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@
