=== debian/watch ===
version=4
opts="uversionmangle=s/^/0.0./;s/-//g" \
http://globin.cse.psu.edu/ftp/dist/sim4/ sim4.(.*)\.tar\.gz
